{% extends 'base-2.html' %}

{% load static %}
{% load crispy_forms_tags %}

{% block meta %}
<title>Tambah Matkul</title>
{% endblock meta %}

{% block content %}

<div style="padding:4rem;">

<h2>Tambah Mata Kuliah</h2>

<form action="." method="post">
  {% csrf_token %}
  {{ form|crispy }}

<input type='submit' value='Simpan'/>

</form>

</div>

{% endblock content %}